/* CSS by Luke Slattery */

body {
    background-color: #393939;
    text-align: center;
    font-family: American Typewriter, Courier;
    color: #fff;
    
}

#logo {
    padding: 40px;
    padding-top: 80px;
}

h3 {
    font-size: 24px;
}

p {
    line-height: 24px;
    padding-bottom: 16px;
}

a {
    color: #ff0000;
}
    
#links {
    color: #fff;
    margin-top: -20px;
}

#links p {
    line-height: 1;
    padding: 0px;
    padding-top: 6px;
}

#links a {
    color: #ff0000;
    text-decoration: none;
}

#links a:hover {
    color: #fff;
}

#links ul {
    display: block;
    float: none;
}

#links li {
    display: inline-block;
    float: none;
    padding: 20px;
    padding-top: 30px;
}

#info {
    padding-top: 20px;
}